Subject: Ticket Assigned - Helloe I jus bought one of your ladies sports wear on your catalog it's written buy one get one but I jus received one what did u mean by buy one get one free
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 08:59:52 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Helloe I jus bought one of your ladies sports wear on your catalog it's written buy one get one but I jus received one what did u mean by buy one get one free  Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/531740